Actualités
04/12/21 Logitech Options+ passe en version 0.61 mais toujours pas de changelog
04/12/21 Drivers AMD Radeon Software 21.12.1 pour Fortnite, Halo Infinite et ICARUS
03/12/21 Les pilotes Hauppauge et le logiciel WinTV 10 compatibles Windows 11
02/12/21 Firmware 4B2QGXA7 pour le SSD Samsung 980 PRO
01/12/21 NVIDIA GeForce 497.09 : RTXGI pour ICARUS, Halo Infinite, RTX 2060 12 Go...
01/12/21 Microsoft offre quelques mois de support en plus pour certains produits Surface
01/12/21 Mise à jour 13.2.0 pour la console Nintendo Switch
30/11/21 LUMIX Tether 2.0 regroupe tous les utilitaires Panasonic de contrôle photo à distance
30/11/21 Firmware SVT02B6Q pour le SSD Samsung 870 EVO
29/11/21 Mise à jour des casques Turtle Beach Stealth 600/700 Gen 2


Fichiers
04/12/21 Intel NUC 9 Extreme Control Center 2.2.0.22
04/12/21 Intel Radeon RX Vega M Graphics 21.30.25.01 WHQL
04/12/21 Logitech Options+ 0.61.2670 bêta
03/12/21 AMD Install Manager 21.12.1
03/12/21 AMD Radeon Software 21.12.1 WHQL bêta
03/12/21 SanDisk PrivateAccess 6.3.6.0
03/12/21 Microsoft Surface Laptop Go 18363 21.112.16896.0 WHQL
03/12/21 i-Rocks Application Software 2.1.8.2
02/12/21 Fujifilm X100V 2.02
02/12/21 Fujifilm GFX50S II 1.02
Accueil / Recherche de drivers, bios et firmwares
Répondre Actualiser Rechercher S'inscrire ou s'identifier FAQ

Pages : 1

Par Mushroom
Le 27/10/2016 à 17:47:15

Inscription : le 27/10/2016
Aide OpenGL trop ancien    Modifier le message
Bonjour,
Je vous prie de m'excuser d'avance car je ne m'y connais pas trop en informatique.
Je vous expose mon problème:
Quand je lance une application (emulateur) il me prévient que ma version OpenGL est trop ancienne et qu'il faut donc mettre a jour mon pilote graphique.
J'ai essayé d'installer plusieurs pilotes graph sans succès je voudrais donc savoir lequel je dois installer pour que ça marche, si je le peux.
Je suis sous Windows 10 (32 bits), et ma carte graphique est une ATI, mon pilote graph actuel est "ATI Mobility Radeon HD 4200 Series" dont la version est 21.19.155.4 .

Merci bien
Par santec
Le 27/10/2016 à 19:51:29

Inscription : le 05/03/2002
Aide OpenGL trop ancien    Modifier le message   Configuration de santec
salut
trop ancienne ? quel et ton émulateur ! il se peux que ce soit l'API de l'émulateur qui soit obsolète..... ;)
Par Mushroom
Le 27/10/2016 à 19:53:41

Inscription : le 27/10/2016
Aide OpenGL trop ancien    Modifier le message
L'emulateur est : MEmu
Par santec
Le 28/10/2016 à 15:44:31

Inscription : le 05/03/2002
Aide OpenGL trop ancien    Modifier le message   Configuration de santec
salut

minimum OGL 2.0+ donc n'importe quel carte graphique même intégrer peux le supporter

peux être activer dans le menu setting de Memu l’accélération graphiques ,une piste a suivre ,voir aussi si l'option développeur et disponible
Par Mushroom
Le 29/10/2016 à 10:17:57

Inscription : le 27/10/2016
Aide OpenGL trop ancien    Modifier le message
Je n'ai pas trouvé, probleme toujours pas résolu... J'vais devoir me passer de l'emulateur.
Par santec
Le 29/10/2016 à 12:50:03

Inscription : le 05/03/2002
Aide OpenGL trop ancien    Modifier le message   Configuration de santec
là https://mybot.run/forums/index.php?/topic/16894-memu-problem-help/
Pages : 1


Retour sur le forum Recherche de drivers, bios et firmwares

Identification

Nom d'utilisateur
Mot de passe

  Recevez vos identifiants par e-mail si vous les avez oubliés.
  Inscrivez-vous si vous n'êtes pas encore membre de TousLesDrivers.com.
 
Répondre au message Aide OpenGL trop ancien

   Message
      

   Insérer des smileys
    :)  ;)  :D  :P  :(  :?:
    Plus de smileys
    Lien N°1 / Lien N°2 / Puce / Gras / Italique / Souligné / Barré

   Merci de lire la FAQ avant d'ajouter un message.